#!/bin/bash
#credenciales para el repositorio npm de artifactory
export ARTIFACTORY_USER=srv.yap.dev@adevinta.com
export ARTIFACTORY_NPM_SECRET=c3J2LnlhcC5kZXZAYWRldmludGEuY29tOkFLQ3A1ZEtaN3U5eGpuZUtyZUNMandpQlZLa1haMzhBRWkyaTFkNDJHVnM1OXVHUjV3eURBRlVMZXc5QkRuWHNINGUxNHV1WW4=
